locked
WAP 2.0 compliant Apps RRS feed

  • Question

  • User-169588073 posted
    Hi, If I develop a mobile application using MMIT or I should say Visula Studio.Net, will it be WAP 2.0 Compliant? Thanks,
    Tuesday, February 1, 2005 12:11 PM

All replies

  • User-153924892 posted
    This depends on the following factors: .NET Framework 1.1 with ASP.NET Mobile Controls installed on the server Device Update 4.0 installed With these requirements your application will be WAP 2.0 compliant insofar as XHTML rendering is supported. Read the list of devices tested with Device Update 4.0 (date published: 12/18/2003). You have to configure newer devices with the Device Profiling Tool. Further informations: <post>214353</post> For details see: ASP.NET Mobile Thomas
    Tuesday, February 1, 2005 2:37 PM
  • User-169588073 posted
    Thanks Wolf!
    Wednesday, February 2, 2005 3:24 PM